<CombineXMesh>
	<SocketPoints>
		<SocketPoint Name="Shaft1a" Pos="(2.006; 1.42; 0)" />
		<SocketPoint Name="Shaft1b" Pos="(-1.868; 0.582; -0.102)" />
	</SocketPoints>
	<Material
		DiffuseMap="trucks_zil131_blue__d.dds"
		MeshParts="chassis 0,BoneExhaust,BoneSteering"
		NormalMap="trucks_zil131__n_d.dds"
		SpecularMap="trucks_zil131__n_d.dds"
		TwoSided="true"
		
	/>
	<Material
		DiffuseMap="trucks_zil130__d_a.dds"
		MeshParts="chassis 1"
		NormalMap="trucks_zil130__n_d.dds"
		SpecularMap="trucks_zil130__s_d.dds"
		TwoSided="true"
		
	/>
	<Material
		DiffuseMap="trucks2_zil130__d.dds"
		MeshParts="chassis 2"
		NormalMap="trucks2_zil130__n_d.dds"
		SpecularMap="trucks2_zil130__s_d.dds"
		TwoSided="true"
		
	/>
	<Material
		Blending="alpha"
		DiffuseMap="trucks_zil131_glass__d_a.dds"
		MeshParts="steklo"
		SpecularMap="trucks_zil131_glass__s_d.dds"
		
	/>
	<Material
		DiffuseMap="trucks_gaz66__d.dds"
		MeshParts="Podveska_zad"
		NormalMap="trucks_gaz66__n_d.dds"
		SpecularMap="trucks_gaz66__s_d.dds"
		TwoSided="true"
		
	/>
	<Material
		DiffuseMap="zil_chassis__d_a.tga"
		MeshParts="Box001,farcop"
		NormalMap="zil_chassis__n_d.tga"
		SpecularMap="zil_chassis__s_d.tga"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="ural4320_beige__d.dds"
		MeshParts="Rama_zad 0"
		NormalMap="ural4320__n_d.dds"
		SpecularMap="ural4320__s_d.dds"
		TwoSided="true"
		
	/>
	<Material
		DiffuseMap="Trakk_red__d.dds"
		MeshParts="trak_073,trak_074,trak_075,trak_076,trak_077,trak_078   ,trak_079,trak_080,trak_081,trak_082,trak_083,trak_084,trak_085,trak_086,trak_087,trak_088,trak_089,trak_090,trak_091,trak_092,trak_093,trak_094   ,trak_095,trak_096,trak_097,trak_098,trak_099,trak_100,trak_101,trak_102,trak_103,trak_104,trak_105,trak_106,trak_107,trak_108,trak_109,trak_110   ,trak_111,trak_112,trak_113,trak_114,trak_115,trak_116,trak_117,trak_118,trak_119,trak_120,trak_121,trak_122,trak_123,trak_124,trak_125,trak_126,trak_127,trak_128,trak_129,trak_130,trak_131,trak_132,trak_133,trak_134,trak_135,trak_136,trak_137,trak_138,trak_139,trak_140,trak_141,trak_142,trak_143,trak_144,trak_145,trak_146,trak_147,trak_148,trak_149,trak_150,trak_151,trak_152,trak_153,trak_154,trak_155,trak_156,trak_157,trak_158,trak_159,trak_160,trak_161,trak_162,trak_163,trak_164,trak_165,trak_166,trak_167,trak_168,trak_169,trak_170,trak_171,trak_172,trak_173,trak_174,trak_175,trak_176"
		NormalMap="env_decals_normal__d_a.dds"
		SpecularMap=""
		TwoSided="false"
		
	/>
</CombineXMesh>
